<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">19.54400062561</MDI>
      <MDI key="STATISTICS_MEAN">-2.4017564914111</MDI>
      <MDI key="STATISTICS_MINIMUM">-26.160999298096</MDI>
      <MDI key="STATISTICS_STDDEV">6.3092205277365</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
